/* /webmd/PageBuilder_Assets/CSS/DynamicVideoCAP/Responsive Daily Video/center-well_091e9c5e81524052.css */

/* repo: responsive-video/HEAD@ae9fe00 - Package Version: 1.21.11 - 2018-12-20 12:51 pm - User:  */

#harmony-video{background:url("../../../../consumer_assets/site_images/modules/loading_large.gif") 50% 50% no-repeat;background-color:#fff !important;min-height:22.5rem;padding:0.25rem;visibility:visible}#harmony-video.mobile{background:url("../../../../consumer_assets/site_images/modules/loading_medium.gif") 50% 50% no-repeat;border:1px solid #cbcbcb;box-shadow:0 0 0.625rem 0.625rem #cbcbcb;margin:0.625rem 0 0;min-height:10rem;overflow:hidden;padding:0.625rem}#harmony-video.mobile .vjs-tablet-controls .favorites{display:none}#harmony-video.mobile .video-title{color:#88a906;display:block;font-size:0.875rem;margin:0.3125rem 0}#harmony-video.mobile .vjs-tablet-control-bar .vjs-splitter.tablet{right:1.9375rem}#harmony-video .video-title{display:none}.responsive-video-container .about-video{border:solid #eee;border-width:0 0.0625rem 0.0625rem;display:none;padding:1em}.responsive-video-container .about-video p{font-size:1rem;margin:0;padding:0}.responsive-video-container .playlists,.responsive-video-container .archive-note{display:none}.responsive-video-container .archive-toggle{color:#1295cc;cursor:pointer}.transcript-video{background-color:#fff}.transcript-video .module{padding-bottom:1em}.transcript-video h2{color:#222;font-family:Lato,Arial,sans-serif;font-size:1.3em;padding:0.5em 1em 0.5em 0}.transcript-video .transcript-narrator{display:inline-block;width:65%}.transcript-video .transcript-toggle{color:#1295cc;cursor:pointer;float:right}.transcript-video .transcript-toggle a{vertical-align:top}.transcript-video .transcript-toggle .icon{display:inline-block;font-size:1.6em;line-height:1em;width:1.75rem}.transcript-video .transcript{clear:both;display:none;padding-top:1em}.transcript-video .transcript p{margin-bottom:1em}.transcript-video .transcript-info{border:1px solid #eee;margin-bottom:1em;padding:1em}.transcript-video span.vjs-ttml{display:inline;font-size:1rem;line-height:130%}.transcript-video span.vjs-parabreak{clear:both;display:block;float:none;height:0;margin:0;min-height:0.875rem;overflow:hidden;padding:0}.thin #harmony-video{min-height:15.4375rem}.thin .transcript-video .transcript-narrator{width:50%}


/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Responsive Generic Editorial Module/video-editors-picks_091e9c5e8147bc28.css */

.module-vidsite-pcks {
  margin-bottom: 1em; }
  .module-vidsite-pcks header h3 {
    border-bottom: 6px solid #e8e6e6;
    font-family: "Source Sans Pro", Verdana, sans-serif;
    font-weight: 700;
    padding: 0 0 .375rem;
    text-transform: uppercase; }
  .module-vidsite-pcks li:first-child {
    float: left;
    width: 60%; }
    .module-vidsite-pcks li:first-child a {
      font-size: 1.375em;
      line-height: 1; }
    @media (max-width: 77.438em) and (min-width: 47.938em) {
      .module-vidsite-pcks li:first-child {
        border-bottom: 2px solid #e8e6e6;
        margin-bottom: 0.875em;
        padding-bottom: 0.625em;
        width: 100%; } }
    @media (max-width: 47.938em) {
      .module-vidsite-pcks li:first-child {
        border-bottom: 2px solid #e8e6e6;
        margin-bottom: 0.875em;
        padding-bottom: 0.625em;
        width: 100%;
        float: left; }
        .module-vidsite-pcks li:first-child img {
          margin-right: 0.750em;
          max-width: 35%;
          float: left; }
        .module-vidsite-pcks li:first-child a {
          font-size: 0.813em;
          line-height: 1.23; } }
  .module-vidsite-pcks li:not(:first-child) {
    border-bottom: 2px solid #e8e6e6;
    float: right;
    margin-bottom: 0.875em;
    padding-bottom: 0.625em;
    width: 36%; }
    .module-vidsite-pcks li:not(:first-child) a {
      font-size: 0.813em;
      line-height: 1.23;
      display: block; }
    @media (max-width: 77.438em) {
      .module-vidsite-pcks li:not(:first-child) {
        width: 100%;
        float: left; }
        .module-vidsite-pcks li:not(:first-child) img {
          margin-right: 0.750em;
          max-width: 35%;
          float: left; } }
  .module-vidsite-pcks li:last-child {
    margin-bottom: 0; }
  .module-vidsite-pcks a {
    color: #3a3b3c;
    font-family: "Source Sans Pro", Verdana, sans-serif;
    font-weight: 700; }
    .module-vidsite-pcks a h4 {
      color: #3a6d69;
      display: block;
      font-family: "Roboto Condensed", Verdana, sans-serif;
      font-size: .75rem;
      font-weight: 700;
      letter-spacing: .3px;
      margin-bottom: 4px;
      padding-bottom: 5px;
      text-transform: uppercase; }
  .module-vidsite-pcks ul {
    overflow: auto;
    position: relative; }
    @media (min-width: 77.438em) {
      .module-vidsite-pcks ul:after {
        content: '';
        height: 2px;
        width: 58%;
        bottom: 0px;
        left: 0;
        background-color: #e8e6e6;
        display: block;
        position: absolute; } }
    @media (min-width: 77.438em) {
      .module-vidsite-pcks ul:before {
        content: '';
        height: 100%;
        width: 1px;
        top: 0px;
        left: 61%;
        background-color: #d3d2d4;
        display: block;
        position: absolute; } }









